

Article 34818 of comp.sys.mac:
From: [email-masked] (Martin Minow)
Subject: Quantum drive self-seeking -- the truth
Summary: I talked with Quantum.  Don't worry.
Keywords: Quantum
Date: 11 May 89 14:18:04 GMT
Organization: Digital Equipment Corporation

Summary: people notice that their 3.5 inch Quantum (40/80 Mbyte)
disks occassionally do some I/O without any prompting from the
host.  They asked why. I talked with my local Quantum technical
support person.  Here's his answer:

The driver uses an optical encoder and servo cylindars to locate data
on the disk.  The optical encoder uses an etched glass plate bonded to
the head mechanism.  Servo information is written on cylindars -1, -2,
-3 and 835, 836, 837 (these are outside the data storage area).  To
seek to a particular data cylindar, the drive combines the optical
track counter information with the micro-positioning information from
the servo cylindars.  (the exact values are a function of the desired
cylindar number and the two servo values.)  As the drive warms up,
the mechanism expands and must be recalibrated.

Quantum drives contain a thermistor that triggers recalibration when
the temperature changes by 2 degrees-Celsius.  Recalibration is also
done on a timed basis.  (Seems to be about every 2 minutes on my drive.)

The recalibration requires reading the servo information on both the inner
and outer cylindars.  This is a low-priority task, and is interruptable by
user I/O requests.

So, the message is that it's intentional and you shouldn't be concerned.

Martin Minow
[email-masked] <- best mail address

The above does not represent the position of Digital Equipment Corporation.